/* Основной синий цвет: #00194c */
/* Оранжевый цвет: #FB7F47 */
@font-face {font-family: 'Rob'; font-weight: 400; font-stretch: normal; src: url("../fonts/Roboto-400.woff2") format("woff2"); }
@font-face {font-family: 'Rob'; font-weight: 700; font-stretch: normal; src: url("../fonts/Roboto-700.woff2") format("woff2"); }
@font-face {font-family: 'Rob'; font-weight: 900; font-stretch: normal; src: url("../fonts/Roboto-900.woff2") format("woff2"); }

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #00194c;
}
.uk-navbar-nav>li>a {
    padding: 0 0;
    color: #FFF;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    position: relative;
    z-index: 1;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true] {
    color: #FB7F47;
}
.uk-navbar-nav>li:hover>a::before, .uk-navbar-nav>li>a[aria-expanded=true]::before {
    background-color: #FB7F47;
}
.uk-navbar-nav>li>a:hover {
    color: #FB7F47 !important;
}
.uk-navbar-nav>li.uk-active>a {
    color: #FB7F47 !important;
}
.uk-navbar-nav>li:hover>a::before {
    background-color: #FB7F47 !important;
}
.uk-navbar-nav>li.uk-active>a::before {
    background-color: #FB7F47 !important;
}
.tm-page {
    border-width: 0;
}
.top-contact {
    color: #fff;
}
.top-txt {
    color: #fff;
    max-width: 150%;
    width: 150%;
    font-weight: 500;
    font-size: 15px;
}
.top-txt .uk-icon {
    color: #FB7F47 !important;
}
.top-txt span {
    position: relative;
    top: -2px;
    padding: 0 7px 0 0;
}
.title-txt3 {
    font-size: 20px;
    text-transform: none;
    width: 100% !important;
    margin: 0 !important;
    font-weight: 300;
}
.uk-dropdown {
    --uk-position-offset: 10px;
    --uk-position-viewport-offset: 15px;
    --uk-inverse: light;
    width: auto;
    min-width: 200px;
    padding: 15px;
    background: #FB7F47;
    color: #fff !important;
}
.uk-dropdown-nav>li>a {
    color: #fff;
    transition: 200ms;
}
.uk-dropdown-nav>li.uk-active>a, .uk-dropdown-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
    font-size: 18px;
    transition: 200ms;
    font-weight: 700;
}
div.mod-languages a {
    padding: 0;
    text-decoration: none;
    font-size: 15px;
    margin-left: -26px;
}
.tm-toolbar-right {
    background-color: #00194c;
}
.tm-toolbar-default {
    background: #151515;
    border-bottom: 1px solid rgb(255 255 255 / 31%);
}
.title-trans {
    margin: -83px auto 0 auto;
    color: #fff;
    background: rgb(0 25 76 / 58%);
    max-width: 27%;
    padding: 7px 0;
    border-radius: 50px;
}
.tm-toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    position: relative;
}
.uk-navbar-container {
    border-bottom: 1px solid rgb(255 255 255 / 8%);
}
.title-zg {
    margin-top: -50px;
    font-size: 84px;
    line-height: 45px;
    margin-bottom: 32px;
    color: rgb(255 255 255 / 80%);
    text-transform: uppercase;
    font-weight: 900;
}
.title-zg span {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    width: 73%;
    display: block;
    margin: 0 13.7%;
    padding: 9px 0 0 0;
}
.block-zgg {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 900;
}
.title-zg p {
    margin: 35px 17% 9px 35%;
    width: 30%;
}
.title-txt {
    color: #c9c9c9;
    max-width: 60%;
    margin: 0 auto;
}
.meta-block {
    background: rgb(0 25 76 / 56%);
    color: #ffffff;
    border-radius: 0 9px 9px 0;
    max-width: 27%;
    text-align: center !important;
    padding: 4px 0;
    font-size: 12px;
    margin: 0 0 -25px 0;
    border-left: 7px solid #00194c;
}
.preim-os .uk-card-default {
    border-radius: 20px;
    box-shadow: 0 0 33px rgb(0 0 0 / 16%);
}
.preim-list {
    background-color: rgb(201 201 201 / 20%);
    border-radius: 0 20px 20px 0;
    padding: 24px;
    border-left: 7px solid #fb7f47;
}
.cifr-zg {
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 900;
}
.cifr-zg-txtt {
    color: #fff;
}
.cifr-lay {
    color: #fff;
}
.cifr-txt2 {
    margin-top: -10px;
}
.cifr-txt {
    line-height: 20px;
    margin: 0;
}
.cifr-txt-schetchik {
    line-height: 20px;
    margin-top: -20px;
}
.cifr-txt-zg {
    font-size: 35px;
    font-weight: 700;
    color: #fff;
}
.cifr-div {
    line-height: 9px;
    padding: 18px 0 0 0;
    margin-left: -20px;
}
.cifr-os .uk-divider-vertical {
    width: max-content;
    height: 23px;
    margin-left: auto;
    margin-right: auto;
    border-left: 1px solid #f1f1f1;
}
.cifr-div2 {
    line-height: 20px;
    padding: 0;
    margin-left: -20px;
}
.faq-img img {
    position: absolute;
    left: -50px;
}
.news-grid-gl .el-meta {
    margin-top: 7px !important;
    border-bottom: 1px solid rgb(0 0 0 / 19%);
    padding: 0 0 14px 0;
}
.news-grid-gl .uk-card-default {
    border-radius: 20px;
    box-shadow: 0 0 27px rgb(0 0 0 / 16%);
}
.news-grid-gl img {
    border-radius: 20px 20px 0 0;
}
.bottom-form .uk-input {
    border-radius: 10px;
}
.bottom-form .uk-button{
    border-radius: 10px;
}
.bottom-phone .uk-icon {
    padding: 0 10px 0 0;
    position: relative;
    top: -1px;
    color: #FB7F47;
}
.uk-lightbox {
    --uk-inverse: light;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1010;
    background: #00194ceb;
    opacity: 0;
    transition: opacity .15s linear;
    touch-action: pinch-zoom;
}
.text-footer {
    padding: 0 0 20px 0;
}
.uk-drop.uk-open {
    display: block;
    padding: 10px 33px;
    border-radius: 5px 5px 20px 20px;
    background: #FB7F47;
    max-width: 120%;
    width: auto;
}
.uk-navbar-dropdown-nav>li>a {
    color: #000;
}
.bread-os h1 {
    margin-top: -30px;
}
.about-left-menu .uk-card-default {
    border-radius: 20px;
}
.about-left-menu .uk-nav-secondary>li.uk-active>a {
    color: #fff;
    background-color: #00194c;
    border-radius: 8px;
    transition: 200ms;
}
.about-left-menu .uk-nav-secondary>li>a:hover {
    color: #fff;
    background-color: #00194c;
    border-radius: 8px;
    transition: 200ms;
}
.about-right-os .uk-card-default {
    border-radius: 20px;
}
.uk-divider-icon {
    position: relative;
    height: 20px;
    background-image: url(/images/elements/divider.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.uk-section-primary:not(.uk-preserve-color) .uk-divider-icon {
    position: relative;
    height: 20px;
    background-image: url(/images/elements/divider.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.uk-section-primary:not(.uk-preserve-color) .uk-divider-icon::before {
    border-bottom-color: #fff;
}
.uk-section-primary:not(.uk-preserve-color) .uk-divider-icon::after {
    border-bottom-color: #fff;
}
.uslugi-right .uslugi-zg {
    font-size: 24px;
    text-transform: uppercase;
    border-left: 7px solid #FB7F47;
    padding: 0 0 0 16px;
    border-radius: 5px;
}
.uslugi-right .uk-card-primary {
    border-radius: 0 15px 15px 0;
}
.uslugi-left img {
    border-radius: 15px 0 0 15px;
    padding: 5px;
}
.uslugi-right2 .uslugi-zg {
    font-size: 24px;
    text-transform: uppercase;
    border-left: 7px solid #FB7F47;
    padding: 0 0 0 16px;
    border-radius: 5px;
}
.uslugi-right2 .uk-card-primary {
    border-radius: 15px 0 0 15px;
}
.uslugi-img img {
    border-radius: 0 15px 15px 0;
    padding: 5px;
}
.uk-divider-vertical {
    width: max-content;
    height: 32px;
    margin-left: auto;
    margin-right: auto;
    border-left: 2px solid #00194c;
}
.about-work-process-page .work-step {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}

.about-work-process-page .work-step {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}

.about-work-process-page .step-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    min-width: 50px;
    font-weight: bold;
    font-size: 24px;
    border-radius: 50%;
    margin-right: 20px;
    line-height: 1;
    text-align: center;
    flex-shrink: 0;
}
.about-work-process-page .step-content h2 {
  margin: 0 0 10px;
  font-size: 18px;
}
.step-content2 {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: 700;
}
.about-work-process-page .step-content p {
  margin: 0;
  line-height: 1.5;
}
.news-zg-mat {
    text-transform: uppercase;
}
.news-left-zg {
    font-size: 24px;
    font-weight: 700;
}
.news-left-block .el-title {
    font-size: 16px;
    font-weight: 900;
}
.news-left-block .uk-tile-muted {
    --uk-inverse: dark;
    background-color: #f5f5f5;
    border-radius: 15px;
}
.news-left-block .uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
    border-top: 1px solid #00194c;
}
.news-left-block img {
    border-radius: 10px;
}
.news-left-block .el-meta {
    margin: 0 0 -17px;
}
.news-left-block .uk-button {
    border-radius: 10px;
}
.news-left-block .uk-button .uk-icon {
    position: relative;
    top: -1px;
}
.contact-map {
    border-radius: 15px;
}
.contact-block .uk-icon {
    position: relative;
    top: -1px;
    padding: 0 6px 0 0;
}
.uk-list-striped>:nth-of-type(odd) {
    background: #e4e4e4 !important;
    border-radius: 10px;
}
.uk-button-danger {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}
.uk-button-danger:hover {
    background-color: #fff;
    color: #00194c !important;
    border: 1px solid #fff;
}
.uslugi-nav {
    background-color: #00194c;
    text-transform: uppercase;
    padding: 20px 30px;
    border-radius: 15px;
}
.uslugi-nav .el-link {
    color: #fff;
}
.uslugi-nav .el-link:hover {
    color: #fff;
}
.uk-modal-dialog {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 600px;
    max-width: 100%!important;
    background: #00194c;
    opacity: 0;
    transform: translateY(-100px);
    transition: .3s linear;
    transition-property: opacity,transform;
    color: #fff;
    border-radius: 15px;
}
.left-about-zg {
    font-size: 33px;
}
.about-person .el-content {
    margin-top: -20px;
}
@media screen and (max-width: 768px) {
    .uk-offcanvas-bar {
    --uk-inverse: light;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -270px;
    box-sizing: border-box;
    width: 270px;
    padding: 20px 20px;
    background: #00194c;
    overflow-y: auto;
}
.top-txt-mob {
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}
.top-txt-mob span {
    position: relative;
    top: -2px;
    padding: 0 7px 0 0;
}
.top-txt-mob .uk-icon {
    color: #FB7F47 !important;
}
.uk-offcanvas-bar .uk-nav-default>li.uk-active>a {
    color: #fff;
    background: #FB7F47;
    border-radius: 10px;
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub li.uk-active>a {
    color: #fff;
    background: #FB7F47;
    border-radius: 10px;
}
.uk-navbar-toggle {
    padding: 0 0;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.title-zg {
    margin-top: 0;
    font-size: 55px;
    line-height: inherit;
    margin-bottom: 32px;
    color: rgb(255 255 255 / 80%);
    text-transform: uppercase;
    font-weight: 900;
}
.title-zg span {
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    display: block;
    margin: 0 0 40px 0;
    padding: 9px 0 0 0;
}
.stat-card {
    text-align: center;
}
.bread-os h1 {
    margin-top: -30px;
    font-size: 27px;
}
}